# AttendedTransferEvent.Result Property
summaryP:AsterNET.Manager.Event.AttendedTransferEvent.Result

AsterNet Class Library (Sandcastle documentation)

| AttendedTransferEvent Result Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.AttendedTransferEvent.Result"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Result { get; set; }

    Public Property Result As Boolean
    	Get
    	Set

    public:
    property bool Result {
    	bool get ();
    	void set (bool value);
    }

    member Result : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

AttendedTransferEvent Class
AsterNET.Manager.Event Namespace